
#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:467px; margin:50px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:467px; height:350px; margin-top:-20px; }
#information {display:none !important;  bottom:0; width:500px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px}
#image {width:467px}
#image img {position:absolute; z-index:25; width:auto; border-color:#fff !important;}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {margin-left:-50px; margin-top:20px; background:url(images/left.gif) left center no-repeat; opacity:1 !important; position:absolute;}
#imgnext {margin-left:400px; margin-top:20px; background:url(images/right.gif) right center no-repeat; opacity:1 !important; position:absolute; }
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin-top:0px; width:712px; height:57px; margin-left:-123px;}
#slideleft {float:left; width:20px; height:57px; background:url(images/scroll-left.gif) center center no-repeat; cursor:pointer; }

#slideright {float:right; width:20px; height:57px; background:url(images/scroll-right.gif) center center no-repeat;  cursor:pointer;}

#slidearea {float:left; position:relative; width:670px; margin-left:0px; height:57px; overflow:hidden; margin-bottom:40px;}
#slider {position:absolute; left:0; height:46px; width:5000px;}
#slider img {cursor:pointer;}
